@charset "utf-8";


.material-symbols-outlined {
	font-variation-settings:
	'FILL' 0,
	'wght' 400,
	'GRAD' 0,
	'opsz' 48
}
.material-symbols-outlined.right {
	transform: rotate(-90deg);
	font-size: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
}
a:hover{
	text-decoration:unset;
}
.indent {
	padding-left: 1em;
	text-indent: -1em;
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.material-symbols-outlined.right {
			font-size: clamp(1rem, 0.682rem + 1.59vw, 1.875rem);
		}
	}
}


.bg-gray-100 {
	background-color: #f5f5f5;
}
.font-xs {
	font-size: 0.625rem;
}
.font-s {
	font-size: 0.75rem;
}
.font-l {
	font-size: 1.125rem;
}
.font-xl {
	font-size: 1.25rem;
}
.font-bold {
	font-weight: 700;
}
.grid {
	display: grid;
}
.grid-cols-fr-2,
.grid-cols-fr-half {
	grid-template-columns: auto minmax(0, 1fr);
}
.grid-cols-auto-2 {
	grid-template-columns: auto minmax(0, 1fr);
}
.grid-cols-sub {
	grid-template-columns: subgrid;
}
.col-span-2 {
	grid-column: span 2;
}
.col-start-1 {
	grid-column-start: 1;
}
.col-start-2 {
	grid-column-start: 2;
}
.gap-5px {
	gap: 0.3125rem;
}
.mb-15px {
	margin-block: 0.938rem;
}
.mt-8px {
	margin-block-start: .5rem;
}
.p-10px {
	padding: 0.625rem;
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.grid-cols-fr-2 {
			grid-template-columns: 28% minmax(0, 1fr);
		}
		.grid-cols-fr-half {
			grid-template-columns: 40% minmax(0, 1fr);
		}
	}
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.navi-close {
	visibility: hidden;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.navi-close.show {
	visibility: visible;
	opacity: 1;
}
.header-box {
	display: flex;
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 104;
}
.header-box.fix {
	position: fixed;
}
.navi-btn-box {
	position: relative;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	z-index: 103;
	cursor: pointer;
	transition: .3s ease-out;
	background: #ee762e;
}
.navi-btn {
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 32px;
	height: 27px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.navi-btn span {
	width: 100%;
	height: 3px;
	border-radius: 6px;
	background-color: #ffffff;
	transition: .3s ease-out;
}
.show .navi-btn .navi-btn01 {
	transform: translateY(12px) rotate(-35deg);
}
.show .navi-btn .navi-btn02 {
	opacity: 0;
}
.show .navi-btn .navi-btn03 {
	transform: translateY(-12px) rotate(35deg);
}
/*          SP          */
@media (max-width:768px) {
	.header-box {
		top: 10px;
		right: 10px;
	}

	.navi-btn-box {
		width: 40px;
		height: 40px;
	}
	.navi-btn {
		width: 25px;
		height: 20px;
	}
}
/*          TB          */
@media (max-width:834px) {
	.show .navi-btn .navi-btn01 {
		transform: translateY(8px) rotate(-35deg);
	}
	.show .navi-btn .navi-btn03 {
		transform: translateY(-8px) rotate(35deg);
	}
}
.navi-wrap {
	position: fixed;
	width: 320px;
	height: 100%;
	top: 0;
	right: 0;
	overflow: auto;
	z-index: 101;
	transform: translateX(100%);
	transition: .3s ease-out;
	background: #ee762e;
	padding: 120px 0 0;
	text-align: center;
}
.navi-wrap.show {
	transform: translateX(0);
}
.navi-lineup {
	width: 90%;
	margin: auto;
}
.navi-lineup li {
	width: 90%;
	margin: 55px auto;
	font-size: 0;
}
.navi-lineup li a {
	color: #ffffff;
	display: block;
	font-size: 1.125rem;
	padding-bottom: 10px;
	font-weight: bold;
}
.svg-dot.navi-dot {
	stroke: #ffb88c;
}
.svg-dot {
	width: 100%;
	height: 0.6em;
	font-size: 15px;
}
.svg-dot>line {
	fill: none;
	stroke-width: 15;
	stroke-linecap: round;
	stroke-dasharray: 0, 37;
	stroke-dashoffset: 18;
}

.navi-lineup li a.g-icon {
	display: flex;
	align-items: center;
	justify-content: center;
}
.g-icon .left {
	padding-right: 10px;
}
/*          SP          */
@media (max-width:768px) {
	.navi-wrap {
		width: 100%;
		padding: 100px 0 0;
	}
	.navi-lineup li {
		margin: 30px auto;
		padding-bottom: 10px;
	}

}
@media (min-width:835px) {
	.navi-lineup li a {
		transition: .3s ease-out;
	}
	.navi-lineup li a:hover {
		opacity: .6;
		text-decoration: none;
	}

}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*+-+-+-+-+-+-+-+-     共通     -+-+-+-+-+-+-+-+*/
.contents-wrap {
	padding: 140px 0 200px;
	background: #fafafa;
}
.wh-bg {
	background: #ffffff;
}
/*          TB          */
@media (max-width:834px) {
	.contents-wrap {
		padding: 70px 0 100px;
	}
	/*          SP          */
	@media (max-width:768px) {
	}
	.contents-wrap {
		padding: 50px 0 80px;
	}
}

/*+-+-+-+-+-+-+-+-     共通     -+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     職種紹介     -+-+-+-+-+-+-+-+*/
.joblist .title {
	font-size: 0;
	text-align: center;
	padding-bottom: 20px;
}
.joblist .title p {
	font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
	color: #ee762e;
}
.svg-dot.joblist-dot {
	stroke: #ee762e;
	max-width: 140px;
	width: 30%;
}
.svg-dot.joblist-dot>line {
	stroke-width: 29px;
	stroke-dasharray: 0, 65;
	stroke-dashoffset: 29;
}
.joblist ul li {
	width: 100%;
	text-align: center;
	margin-top: 40px;
}
.joblist ul li a {
	display: block;
	font-size: 24px;
	position: relative;
}
.joblist ul li a .min {
	font-size: 18px;
}
.joblist ul li a .fin {
	color: #6b381b;
	font-size: clamp(0.813rem, 0.767rem + 0.23vw, 0.938rem);
}
.joblist ul li a .right {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
	display: flex;
	align-items: center;
}
.joblist ul li {
	margin-top: 30px;
	border-radius: 10px;
}
.joblist.pro ul li {
	background: #ee762e;
	border: #ee762e 1px solid;
}
.joblist.gen ul li {
	background: #f7a531;
	border: #f7a531 1px solid;
}
.joblist ul li.blank {
	background: none;
	border: none;
	opacity: 0;
}
.joblist ul li a {
	color: #fff;
	padding: 10px 10px 10px 15px;
	font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
}
.joblist ul li a .min {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
}
/*          PC hover          */
@media (min-width:769px) {
	.joblist ul li,.joblist ul li a {
		transition: .3s ease-out;
	}
	.joblist.pro ul li:hover {
		background: #ffe9d9;
	}
	.joblist.pro ul li:hover a {
		color: #ee762e;
	}
	.joblist.gen ul li:hover {
		background: #ffedd4;
	}
	.joblist.gen ul li:hover a {
		color: #f7a531;
	}
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.joblist .title {
			padding-bottom: 15px;
		}
		.joblist ul li {
			margin-top: 15px;
		}
		.joblist ul li a {
			padding: 10px 6px;
		}
		.joblist ul li a .material-symbols-outlined {
			font-size: clamp(0.938rem, 0.597rem + 1.7vw, 1.875rem);
		}
		.svg-dot.joblist-dot>line {
			stroke-width: 48px;
			stroke-dasharray: 0, 96;
			stroke-dashoffset: 24;
		}
	}
}

/*+-+-+-+-+-+-+-+-     職種紹介     -+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.section_footer {
	position: relative;
}
.pagetop {
	position: absolute;
	text-align: right;
	right: 0;
	top: -120px;
}
.pagetop span {
	font-size: 60px;
	display: inline-block;
	background: #f7a531;
	color: #fff;
	margin: 30px;
}
.contactbox {
	background: #ffffff;
	padding-top: 30px;
	text-align: center;
	font-size: 0.938rem;
}
.contactbox a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #ee762e;
	border-bottom: 1px #ee762e solid;
}
.contactbox a .material-symbols-outlined {
	font-size: 1.2rem;
}
.contactbox .g-icon .left {
	padding-right: 5px;
}
/*          SP          */
@media (max-width:834px) {
	.pagetop {
		top: -60px;
	}
	.pagetop span {
		font-size: 40px;
		margin: 10px;
	}


}
/*          PC          */
@media (min-width:835px) {
	.pagetop span {
		transition: .3s ease-out;
	}
	.pagetop span:hover {
		opacity: .7;
	}
}












